## django-longerusername 0.4

=== debian/changelog ===
django-longerusername (0.4-2) unstable; urgency=medium

  * Add upstream LICENSE file for copyright details.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Jun 2014 15:26:41 +0100

django-longerusername (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #746182: ITP: django-longerusername --
    allow longer usernames in django)

 -- Neil Williams <codehelp@debian.org>  Sun, 27 Apr 2014 20:59:25 +0100
